<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns='http://www.w3.org/1999/xhtml' xml:lang='sk'>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Medzispevy - žalmy, alelujové a pôstne verše pred evanjeliom</title>
    <link rel="stylesheet" type="text/css" href="styles/styly.css" />

<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-20433236-1']);
  _gaq.push(['_setDomainName', '.spevy.sk']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>

<body id="z1_admin_files">
<div id="obal">
     
   <div id="hlavicka">
   </div>

<!--
<p class="reklama">
<img src="./pic/music-pipe-organ-icon72.png" alt="obrazok-organ" />
<img src="./pic/music-music-conductor-icon72.png" alt="obrazok-organ" />
<br />
<strong>Kurz pre chrámových organistov a kantorov</strong> Ružomberok, 
<strong>2. - 7. júla</strong> 2017 
<br />
<a href="oznam-o-kurze-2017.pdf">Informácie (pdf)</a> <a href="prihlaska2017.doc">Prihláška (doc)</a>
</p>
-->

<!-- <iframe width="100%" height="450" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/238969870&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"></iframe> -->

<!--
<p class="reklama">
<a href="https://drive.google.com/file/d/0B53SpFI2lklTNngtOGlqUVQ0TmM/view?usp=sharing">Pôstne ordinárium, Štefan Olos (rukopisná zbierka)</a>
</p>
-->
	
   <div id="obsah">
   <div id="obsah-okraj">

<h1>Aktualizácia súborov v databáze</h1>
<p>
<a class=zalm href="index.html%3Fukaz=z1_admin_files&amp;kategoria=1.html" >Nedele</a><br /><a class=zalm href="index.html%3Fukaz=z1_admin_files&amp;kategoria=2.html" >Férie - Advent, Vianoce, Pôst a Veľká noc</a><br /><a class=zalm href="index.html%3Fukaz=z1_admin_files&amp;kategoria=3.html" >Férie cez rok, cykl. I.</a><br /><a class=zalm href="index.html%3Fukaz=z1_admin_files&amp;kategoria=4.html" >Férie cez rok, cykl. II.</a><br /><a class=zalm href="index.html%3Fukaz=z1_admin_files&amp;kategoria=5.html" >Slávenia - 1.jan. až 31.dec.</a><br /><a class=zalm href="index.html%3Fukaz=z1_admin_files&amp;kategoria=6.html" >Slávenia - spoločné</a><br /><a class=zalm href="index.html%3Fukaz=z1_admin_files&amp;kategoria=7.html" >Rozličné príležitosti</a><br /><a class=zalm href="index.html%3Fukaz=z1_admin_files&amp;kategoria=8.html" >Votívne</a></p>
<h3>Výber kategórie</h3>
<p>-- SQL--------------------------------------------------start------</p>
      <p>-- <b>Krok 1:</b> Zmazanie stávajúcich súborov z vybranej kategórie</p>
<p>DELETE FROM `i_subory_spracovani` WHERE `kategoria_id` = 5;</p>
<p>-- <b>Krok 2:</b> Nahratie aktuálnych súborov v kategórií</p>
<p><p>-- kateg.: <b>5</b>,<br /> 
           -- názov: <b>Slávenia - 1.jan. až 31.dec.</b><br />
           -- adresár:  <b>slavenia_jan_dec</b><br />
--  súborov: <b>214</b></p>
INSERT INTO  `zalmy`.`i_subory_spracovani` (`kategoria_id`, `subor_nazov`) VALUES ('5', '04_29_katarina_sienska.sib'), ('5', '01_01_pmarie_bohorodicky.+Aleluja.pdf'), ('5', '04_29_katarina_sienska__jk.odt'), ('5', '01_06_zjavenie_pana.+aleluja.pdf'), ('5', '05_14_matej__jk2.pdf'), ('5', '01_23_jan_almuznik__jk.odt'), ('5', '05_25_bed_ctihodny__jk.odt'), ('5', '01_23_jan_almuznik__jk.pdf'), ('5', '05_25_bed_ctihodny__jk.pdf'), ('5', '01_24_fr_salezsky__jk.odt'), ('5', '06_09_efrem__jk.odt'), ('5', '01_24_fr_salezsky__jk.pdf'), ('5', '06_09_efrem__jk.pdf'), ('5', '01_27_angela__jk.len_ref.sib'), ('5', '07_14_kamil_de_lellis__jk.pdf'), ('5', '01_27_angela__jk.odt'), ('5', '07_15_bonaventura__jk.odt'), ('5', '01_27_angela__jk.pdf'), ('5', '06_11_barnabas__jk.pdf'), ('5', '01_28_tomas_akv__jk.odt'), ('5', '06_27_ladislav__jk.odt'), ('5', '01_28_tomas_akv__jk.pdf'), ('5', '06_27_ladislav__jk.pdf'), ('5', '01_31_don_bosco__jk.odt'), ('5', '06_28_irenej__jk.odt'), ('5', '01_31_don_bosco__jk.pdf'), ('5', '04_29_katarina_sienska__jk.pdf'), ('5', '01_31_don_bosco__jk2.len_ref.sib'), ('5', '06_28_irenej__jk.pdf'), ('5', '01_31_don_bosco__jk2.odt'), ('5', '07_02_navsteva_p_marie.+aleluja.pdf'), ('5', '01_31_don_bosco__jk2.pdf'), ('5', '04_13_martin_1__jk.pdf'), ('5', '02_02_obetovanie_pana.+aleluja-VIII.pdf'), ('5', '04_21_anzelm__jk.odt'), ('5', '08_07_kajetan__jk.odt'), ('5', '02_02_obetovanie_pana.+aleluja-XII.pdf'), ('5', '07_04_alzbeta_portugalska__jk.odt'), ('5', '02_06_pavol_miki_spol__jk.odt'), ('5', '07_04_alzbeta_portugalska__jk.pdf'), ('5', '02_06_pavol_miki_spol__jk.pdf'), ('5', '07_07_anton_maria_zacaria__jk.odt'), ('5', '02_10_skolastika__jk.odt'), ('5', '07_07_anton_maria_zacaria__jk.pdf'), ('5', '02_10_skolastika__jk.pdf'), ('5', '07_11_benedikt__jk.odt'), ('5', '02_11_p_maria_lurdska__em.jpg'), ('5', '07_15_bonaventura__jk.pdf'), ('5', '03_04_kazimir__jk.odt'), ('5', '07_16_p_maria_karmelska.jpg'), ('5', '03_04_kazimir__jk.pdf'), ('5', '07_11_benedikt__jk.pdf'), ('5', '03_08_jan_z_boha__jk.odt'), ('5', '07_11_benedikt__ra.pdf'), ('5', '03_08_jan_z_boha__jk.pdf'), ('5', '05_14_matej__jk1.len_ref.sib'), ('5', '03_09_frantiska_rimska__jk.odt'), ('5', '05_14_matej__jk1.odt'), ('5', '03_09_frantiska_rimska__jk.pdf'), ('5', '04_21_anzelm__jk.pdf'), ('5', '08_07_kajetan__jk.pdf'), ('5', '03_19_jozef_zenich_p_marie.+aleluja.pdf'), ('5', '04_24_juraj__jk.len_ref.sib'), ('5', '03_19_jozef_zenich_p_marie.+ev-vers.pdf'), ('5', '05_14_matej__jk1.pdf'), ('5', '03_25_zvestovanie_pana.+aleluja.pdf'), ('5', '05_14_matej__jk2.len_ref.sib'), ('5', '03_25_zvestovanie_pana.+ev.vers.pdf'), ('5', '07_23_brigita__jk.odt'), ('5', '04_04_izidor__jk.odt'), ('5', '07_23_brigita__jk.pdf'), ('5', '04_04_izidor__jk.pdf'), ('5', '04_13_martin_1__jk.odt'), ('5', '08_07_sixt_2__jk.odt'), ('5', '04_07_kan_krstitel_de_la_salle__jk.len_ref.sib'), ('5', '04_24_juraj__jk.odt'), ('5', '08_07_sixt_2__jk.pdf'), ('5', '04_07_kan_krstitel_de_la_salle__jk.odt'), ('5', '08_15_nanebovzatie_p_marie_vigilia.+aleluja.pdf'), ('5', '04_07_kan_krstitel_de_la_salle__jk.pdf'), ('5', '04_24_juraj__jk.pdf'), ('5', '05_01_jozef_robotnik__jk.len_ref.sib'), ('5', '07_13_henrich__jk.odt'), ('5', '05_01_jozef_robotnik__jk.odt'), ('5', '07_13_henrich__jk.pdf'), ('5', '05_01_jozef_robotnik__jk.pdf'), ('5', '07_25_jakub__jk.odt'), ('5', '05_02_atanaz__jk.odt'), ('5', '07_25_jakub__jk.pdf'), ('5', '05_02_atanaz__jk.pdf'), ('5', '07_14_kamil_de_lellis__jk.odt'), ('5', '05_25_maria_magdalena_de_pazzi__jk.odt'), ('5', '05_25_maria_magdalena_de_pazzi__jk.pdf'), ('5', '06_22_jan_fiser_a_tomas_morusa__jk.odt'), ('5', '06_22_jan_fiser_a_tomas_morusa__jk.pdf'), ('5', '06_24_narod_jana_krst_vigilia.+aleluja.pdf'), ('5', '06_24_narod_jana_krst_vo_dne.+aleluja.pdf'), ('5', '06_29_peter_a_pavol_vigilia.+aleluja.pdf'), ('5', '06_29_peter_a_pavol_vo_dne.+aleluja-IX.pdf'), ('5', '06_29_peter_a_pavol_vo_dne.+aleluja-XV.pdf'), ('5', '07_05_cyril_a_metod_slovanom.+aleluja.pdf'), ('5', '07_26_joachim_a_anna__jk.odt'), ('5', '07_26_joachim_a_anna__jk.pdf'), ('5', '07_26_joachim_a_anna__pf.jpg'), ('5', '07_30_peter_chryzolog__jk.odt'), ('5', '07_30_peter_chryzolog__jk.pdf'), ('5', '08_01_alfonz_maria_de_liguori__jk.odt'), ('5', '08_01_alfonz_maria_de_liguori__jk.pdf'), ('5', '08_05_hody_mar_baziliky_rim__em.jpg'), ('5', '08_06_premenenie_pana.+aleluja.pdf'), ('5', '08_09_terezia_edita_steinova__jk.odt'), ('5', '08_09_terezia_edita_steinova__jk.pdf'), ('5', '08_10_vavrinec__jk.odt'), ('5', '08_10_vavrinec__jk.pdf'), ('5', '08_14_maximilian_maria_kolbe__jk.len_ref.sib'), ('5', '08_14_maximilian_maria_kolbe__jk.odt'), ('5', '08_14_maximilian_maria_kolbe__jk.pdf'), ('5', '09_19_januar__jk.pdf'), ('5', '11_05_imrich__jk.odt'), ('5', '08_15_nanebovzatie_p_marie_vo_dne.+aleluja.pdf'), ('5', '10_02_anjelovia_strazcovia__jk.pdf'), ('5', '08_16_stefan_uhorsky__jk.odt'), ('5', '10_06_brun__jk.odt'), ('5', '08_16_stefan_uhorsky__jk.pdf'), ('5', '11_05_imrich__jk.pdf'), ('5', '08_20_bernard__jk.odt'), ('5', '11_10_lev_velky__jk.odt'), ('5', '08_20_bernard__jk.pdf'), ('5', '09_27_vincent_de_paul__jk.odt'), ('5', '08_22_p_maria_kralovna__jk.odt'), ('5', '09_26_kozma__jk.pdf'), ('5', '08_22_p_maria_kralovna__jk.pdf'), ('5', '10_06_brun__jk.pdf'), ('5', '08_23_ruzena_limska__jk.odt'), ('5', '10_07_ruzencova_p_maria.jpg'), ('5', '08_23_ruzena_limska__jk.pdf'), ('5', '10_09_dionyz__jk.odt'), ('5', '08_24_bartolomej__jk.odt'), ('5', '10_09_dionyz__jk.pdf'), ('5', '08_24_bartolomej__jk.pdf'), ('5', '09_27_vincent_de_paul__jk.pdf'), ('5', '08_25_jozef_de_casalanz__jk.odt'), ('5', '09_28_vaclav__jk.odt'), ('5', '08_25_jozef_de_casalanz__jk.pdf'), ('5', '11_10_lev_velky__jk.pdf'), ('5', '08_25_ludovit__jk.odt'), ('5', '11_11_martin_z_tours__pm.pdf'), ('5', '08_25_ludovit__jk.pdf'), ('5', '10_18_lukas__jk.len_ref.sib'), ('5', '08_28_augustin__jk.odt'), ('5', '10_18_lukas__jk.len_ref2.sib'), ('5', '08_28_augustin__jk.pdf'), ('5', '09_28_vaclav__jk.pdf'), ('5', '09_08_narodenie_p_marie.+aleluja.pdf'), ('5', '10_18_lukas__jk.odt'), ('5', '09_09_peter_claver__jk.odt'), ('5', '10_18_lukas__jk.pdf'), ('5', '09_09_peter_claver__jk.pdf'), ('5', '11_01_vsetkych_svatych.+aleluja.pdf'), ('5', '09_12_meno_p_marie__st.odt'), ('5', '11_24_ondrej_dung_laca_spol__jk.odt'), ('5', '09_12_meno_p_marie__st.pdf'), ('5', '09_29_michal_gabriel_rafael.pdf'), ('5', '09_14_povysenie_sv_kriza.+aleluja.pdf'), ('5', '09_30_hieronym__jk.odt'), ('5', '09_15_7_bolsetn_p_marie.+aleluja.pdf'), ('5', '09_30_hieronym__jk.pdf'), ('5', '09_16_kornelius_a_cyprian__jk.odt'), ('5', '10_02_anjelovia_strazcovia__jk.len_ref.sib'), ('5', '09_16_kornelius_a_cyprian__jk.pdf'), ('5', '10_19_jan_breb_a_izak_jog_spol__jk.odt'), ('5', '09_17_robert_bellarmin__jk.odt'), ('5', '10_02_anjelovia_strazcovia__jk.odt'), ('5', '09_17_robert_bellarmin__jk.pdf'), ('5', '11_12_jozafat__jk.odt'), ('5', '09_19_januar__jk.odt'), ('5', '11_12_jozafat__jk.pdf'), ('5', '09_26_kozma__jk.odt'), ('5', '11_22_cecilia__jk.odt'), ('5', '10_19_jan_breb_a_izak_jog_spol__jk.pdf'), ('5', '11_02_vsetk_vern_zosnulych__1a.+aleluja.pdf'), ('5', '11_02_vsetk_vern_zosnulych__1b.+aleluja.pdf'), ('5', '11_02_vsetk_vern_zosnulych__2a.+aleluja.pdf'), ('5', '11_02_vsetk_vern_zosnulych__3.+aleluja.pdf'), ('5', '11_09_hody_lateranska_bazilika.+aleluja.pdf'), ('5', '11_15_albert_velky__jk.odt'), ('5', '11_15_albert_velky__jk.pdf'), ('5', '11_16_margita_skotska__jk.odt'), ('5', '11_16_margita_skotska__jk.pdf'), ('5', '11_17_alzbeta_uhorska__jk.odt'), ('5', '11_17_alzbeta_uhorska__jk.pdf'), ('5', '11_21_obetovanie_p_marie.jpg'), ('5', '11_22_cecilia__jk.len_ref.sib'), ('5', '11_22_cecilia__jk.pdf'), ('5', '11_24_ondrej_dung_laca_spol__jk.pdf'), ('5', '12_08_nep_poc_pmarie.+Aleluja.pdf'), ('5', '12_14_jan_z_kriza__jk.odt'), ('5', '12_14_jan_z_kriza__jk.pdf'), ('5', '12_23_jan_kentsky__jk.odt'), ('5', '12_23_jan_kentsky__jk.pdf'), ('5', '12_25_narodenie_pana_den.+Aleluja_III.pdf'), ('5', '12_25_narodenie_pana_den.+Aleluja_IV.pdf'), ('5', '12_25_narodenie_pana_polnoc.+Aleluja_III.pdf'), ('5', '12_25_narodenie_pana_polnoc.+Aleluja_IV.pdf'), ('5', '12_25_narodenie_pana_usvit.+Aleluja.pdf'), ('5', '12_25_narodenie_pana_vigilia.+aleluja.pdf'), ('5', '12_26_sv_stefana.+Aleluja.pdf'), ('5', '12_27_jan_apostol.+aleluja.pdf'), ('5', '12_28_neviniatka.+aleluja.pdf'), ('5', '02_11_p_maria_lurdska__em.docx'), ('5', '02_11_p_maria_lurdska__em.pdf'), ('5', '05_03_filip_a_jakub__a.+aleluja.pdf'), ('5', '07_29_marta__jk.docx'), ('5', '07_29_marta__jk.pdf');<p>-- SQL--------------------------------------------------stop-------</p>


    </div>
  </div>
  
  <ul id="menu">
    <li>                <a id="nav-a"      href="index.html%3Fukaz=a-kategorie.html"           >Žalmy na...</a></li>
    <li>                <a id="nav-b"      href="index.html%3Fukaz=b-spolocne_zalmy.html"      >Spoločné žalmy</a></li>
    <li>                <a id="nav-c"      href="index.html%3Fukaz=c-podla_responza.html"      >Podľa responza</a></li>
    <li>                <a id="nav-d"      href="index.html%3Fukaz=d-podla_c_zalmu.html"       >Podľa č. žalmu</a></li>
    <li>                <a id="nav-e"      href="index.html%3Fukaz=e-prehlad_zalmy-napevy.html">Prehľ. žalmy -> nápevy</a></li>
    <li>                <a id="nav-f"      href="index.html%3Fukaz=f-podla_c_napevu.html"      >Podľa č. nápevu</a></li>
    <li>                <a id="nav-g"      href="index.html%3Fukaz=g-prehlad_napevy-zalmy.html">Prehľ. nápevy -> žalmy</a></li>
    <li class="spodne"> <a id="nav-x"      href="index.html%3Fukaz=x-about.html"               >O projekte</a></li>
  </ul>

  <p>
  <img align="left" alt="mikrofón" src="pic/mikrofon_1_small.png">
  Domovská stránka: <a class=zalm  href="http://www.spevy.sk" alt="domovská stránka www.spevy.sk">www.spevy.sk
  </a></p>


    <br /><p>Kresťanský eshop:</p>
    <!-- Kód kresťankého obchodu (http://www.zachej.sk)-->
    <center>
	<div id="zchjwdgtcnt"></div>
	<script type="text/javascript" src="http://www.zachej.sk/export/widget/120_600/white/5/?ref_id=juraj-kubek"></script>
	<noscript><a href="http://www.zachej.sk/" title="Zachej.sk - kníhkupectvo">Zachej.sk - kresťanské kníhkupectvo</a></noscript>
    </center>

    <br /><p>Iné kresťanské stránky:</p>
    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    
  <div id="paticka">
    Juraj Kubek, 1990 - 2012: Zbierka medzispevov 
  </div>

</div>
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->

</body>
</html>
